<ui>
	<layout id='open_file'>
		<vertical id='A'
			color='#000000'
			font.face-name='Arial'
			font.size='15px'
			background.style='solid'
			background.color='#FFFFFF'
			>
			<horizontal height='25px' margin.right='5' margin.left='5'align='left'>
				<win id='path' margin.left='5' margin.right='5' height='20' />
				<system-button  tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_up' 
					margin.right='5'
					width='30px' 
					height='20px'>..</system-button>
			</horizontal>
			
			<win tab-stop='1' id='list' margin.left='5' margin.right='5'
			border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'/>

			<horizontal id='button_block' height='25px' margin.right='0' margin.left='0' margin.bottom='0' align='center'>
				<system-button  tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_ok' 
					margin.right='10'
					width='70px' 
					height='20px'>OK</system-button>

				<system-button  tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_cancel' 
					margin.left='10'
					width='70px' 
					height='20px'>Cancel</system-button>

				<system-button  tab-stop='1'
					border='1px' border.color:focused='#000000' border.style='transparent' border.style:focused='solid'
					id='cmd_preview' 
					margin.left='10'
					width='50px' 
					height='20px'>Preview</system-button>
			</horizontal>

		</vertical>
	</layout>
</ui>
